Loading...
Searching...
No Matches
gridfire_mod::gf_construct_solver_from_engine Interface Reference

## Public Member Functions

integer(c_int) function | gf_construct_solver_from_engine (ptr, solver_name)

## Constructor & Destructor Documentation

## gf_construct_solver_from_engine()

integer(c_int) function gridfire_mod::gf_construct_solver_from_engine::gf_construct_solver_from_engine | ( | type(c_ptr), value | ptr,
|  | character(kind=c_char), dimension(*), intent(in) | solver_name )

The documentation for this interface was generated from the following file:

- src/extern/fortran/gridfire_mod.f90